.search_top{ margin-top:40px;}
.search_top{ margin-top:40px;}

.frame_box{padding:0px; background:url(../images/Santa-Barbara-bcb.jpg) repeat scroll center center / cover ;  rgba(0, 0, 0, 0.55) none repeat scroll 0 0; 
border:1px #e9e7e7 solid; box-shadow:0px 2px 2px #eaeaea}

.frame_box_in{padding:10px; background: rgba(0, 0, 0, 0.70) none repeat scroll 0 0; }

.cms_contant{ margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; overflow:hidden; }
.cms_contant h1 {color: #3a3f42; font-size:30px; font-weight: bold;  margin:20px 0px 0px 0px;  padding:0px 0px 0px 0px; font-family: 'Ubuntu';  }
.cms_contant h2 {color: #3a3f42; font-size:20px; font-weight:normal; float:right;  margin:-30px 0px 0px 0px;  padding:0px 0px 0px 0px; font-family: 'Ubuntu';}
.cms_contant h3 {color: #3a3f42; font-size:16px; font-weight:600;  margin:20px 0px 0px 0px;  padding:20px 0px 0px 0px;ffont-family: 'Ubuntu';  }
.cms_contant h4 {color: #ff0000; font-size:16px; font-weight: bold;  margin:20px 0px 0px 0px;  padding: 0 0px 0px 0px;  text-align: justify;}
.cms_contant p{color: #3a3f42; font-size:14px; margin:20px 0px 0px 0px;   font-family: 'Ubuntu';line-height:25px !important; }
.cms_contant p span{  font-family:'Montserrat'; font-size: 12pt !important; }
.cms_contant ul{ padding: 0 40px 5px;}
.cms_contant li{color: #3a3f42; font-size:14px; margin:0px 0px 0px 0; padding:0px 0px 6px 0px;  font-family: 'Roboto Slab';line-height:22px;}





.main_container{ width:100%; padding-left:30px; padding-right:30px}

.padding_main{padding:0px;}
.margin_top{margin-top:25px;}

.login_padding{padding-left:40px; padding-right:40px;}
.add_padding{padding-left:50px; padding-right:0px;}


.mobile{display:none}
.pc{display:block}

*{outline:none !important}


.main_wrapper {
    background: rgba(0, 0, 0, 0) url(../images/slide_img.png) repeat scroll center center / cover ;
    position: relative;
	min-height:680px; margin-top:0px;
}

.top_banner{ margin:0px 0px; padding:0px 0px;}
.top_banner h1{color: #fff; font-size:50px; margin:120px 0px 0px 0; padding:0px 0 0 0px; font-weight:bold; line-height:40px;text-align:center }


.main_padding{padding:0px;}


.top_icon{position:absolute; margin:32px 0px 0px 15px;}
.inner_icon{position:absolute; margin:10px 0px 0px 15px;}

.inner_margin{margin:85px 0px 0px 0px !important; overflow:hidden}
.widebox_black{margin:0px; padding:0px; background:#142340}
.widebox_white{margin:0px; padding:0px; background:#fff}
.widebox_gray{margin:0px; padding:0px; background:#f7f7f7; padding-bottom:0px;}
.widebox_gray_spain{margin:0px; padding:30px 0px; background:#f7f7f7; }
.widebox_gray_blog{margin:0px; padding:0px; background:#f7f7f7; height:100%; padding-bottom:50px; min-height:740px;}
.widebox_testimonial{margin:0px; padding:0px; background:#fff; padding:0px 0px 0px 0px}
.widebox_map{ background: rgba(0, 0, 0, 0) url(../images/map.png) repeat scroll center center / cover ;
    position: relative;
	min-height:380px; margin-top:0px;}

.top_text{color: #fff; font-size:16px; margin:0px 0px 0 0; padding:7px 0px; line-height:25px;  font-weight: normal; }
.top_text span{padding:0px 0px 0px 10px}

.mid_cont{margin:0px; padding:0px;}
.mid_cont h1{color: #1d1a1a; font-size:40px; margin:0px 0px 0px 0; padding:40px 0 0px 0px; line-height:40px; text-align:center; font-family: 'Ubuntu';font-weight:600; }
.mid_cont h2{color: #1d1a1a; font-size:40px; margin:0px 0px 0px 0; padding:40px 0 0px 0px; line-height:40px; text-align:center; font-family: 'Ubuntu';font-weight:600; }
.mid_cont h1 span{color: #1d1a1a; font-size:35px; font-weight:300; }
.mid_cont p{color: #a5a5a5; font-size:18px; margin:10px 0px 0px 0; line-height:35px; padding:0px 0 0 0px; text-align:center; font-family: 'Ubuntu';font-weight:500;}


.mid_col{margin:70px 0px 0px 0px }
.mid_col h4{color: #1d1a1a; font-size:18px; margin:20px 0px 0px 0; line-height:35px; padding:0px 0 0 0px; font-family: 'Montserrat'; font-weight:500;  }



.main_box{padding:0px 0px 100px 0px; margin:50px 0px 0px 0px; width:100%; background:url(../images/car_bg.png) right no-repeat; overflow:hidden}
.mid_box{margin:0px 0px 0px 0px; padding:10px 10px 20px 10px; color:#000; text-align:center; transition: all 0.9s ease 0s; border-bottom:2px #CCC dashed ;border-right:2px #CCC dashed; box-shadow:0px 0px 0px #000; min-height:250px; }
.mid_box h2{ font-size:18px; margin:30px 0px 20px 0; font-weight:600;  font-family: 'Ubuntu'; color:#303339;  }
.mid_box p{ font-size:14px; margin:0px 0px 0px 0; padding:0px 10px 15px 10px; color:#838588}
.bdr_right{border-right:none;}
.bdr_bottom{border-bottom:none;}
.mid_box img{margin:15px 0px 0px 0px}




.service_box{padding:0px; margin:0px 0px 100px 0px; width:100%;}
.service{margin:-350px 0px 0px 0px; padding:30px 10px 50px 10px; color:#000; text-align:center; position:relative; z-index:99; background: rgba(41, 143, 220, 0.85) none repeat scroll 0 0; border-radius:6px; }
.service h2{ font-size:40px; margin:10px 0px 0px 0; font-weight:600;  font-family: 'Ubuntu'; color:#fff;  }
.service p{ font-size:18px; margin:30px 0px 0px 0; padding:0px 10px 20px 10px; color:#fff; font-weight:500;}



.car_box{margin:20px 0px 0px 0px; padding:10px; background:#fff; border:1px #e9e7e7 solid;  overflow:hidden; transition: all 0.8s ease 0s; }
.car_box h1{color: #000; font-size:24px; margin:15px 0px 0px 0; padding:0px 0 0 0px; font-family: 'Ubuntu'; font-weight:500;  }
.car_box p{color: #000; font-size:16px; margin:6px 0px 0px 0; padding:5px 5px 5px 5px;   }
.car_box:hover{background:#fde6ca; transition: all 0.8s ease 0s;}

.blog_box{margin:30px 0px 60px 0px; padding:10px; background:#fff; overflow:hidden; }
.blog_box h2{color: #0b0b0b; font-size:20px; margin:15px 0px 0px 0; padding:0px 0 0 0px; font-family: 'Ubuntu'; font-weight:600; }
.blog_box h2 a{color: #0b0b0b; font-size:20px; margin:15px 0px 0px 0; padding:0px 0 0 0px; font-family: 'Ubuntu'; font-weight:600; }
.blog_box h4{color: #c9c9c9; font-size:13px; letter-spacing:2px; margin:10px 0px 0px 0; padding:0px 0 0 0px; font-family: 'Ubuntu'; font-weight:400; text-transform:uppercase; }

.blog_box h5{color: #b2b2b2; font-size:14px; letter-spacing:1px; margin:15px 0px 0px 0; padding:0px 0 0 0px; font-family: 'Ubuntu'; white-space:nowrap; font-weight:500; }
.blog_box h5 span{padding:0px 0px 0px 20px}
.blog_box p{color: #939292; font-size:14px; margin:0px 0px 0px 0; padding:15px 0 0px 0px; }

.more_btn{ background:#000; color:#fff; border:none; position:relative; font-size:12px; padding:7px 20px; cursor:pointer; transition:800ms ease all;
  outline:none; text-align:center; letter-spacing:0px; margin:15px 0px 15px 0px; text-transform:uppercase; letter-spacing:1px;   border-radius:4px; font-family: 'Ubuntu';}
.more_btn:hover{background:#ff6600; color:#fff; }

.testimonial_box{margin:40px 0px; padding:0px 0px 0px 0px;}
.testimonial_col{margin:50px 0px 50px -40px; 0px 0px 0px;background:#FFF; box-shadow:0px 1px 8px #989898; min-height:210px;}
.testimonial_col h3{color: #1d1a1a; font-size:16px; margin:0px 0px 0px 20px; padding:10px 0px 0px 15px; line-height:24px; text-align:left; font-family: 'Ubuntu';font-weight:600;  }
.testimonial_col h4{color: #1d1a1a; font-size:14px; margin:0px 0px 0px 20px; padding:10px 50px 0px 15px; line-height:24px; text-align:left; font-family: 'Ubuntu';font-weight:500;  }
.testimonial_col p{color: #000; font-size:18px; margin:10px 0px 0px 0; line-height:35px; padding:10px 0 0 30px; line-height:23px;  font-family: 'Ubuntu';font-weight:600;}
.testimonial_col p span{font-weight:300; color:#999; font-size:12px;}

.checked_star {
  color: #fff;
    background: #168846;
    padding: 3px;
    border-radius: 4px;
    font-size: 12px;
}

.unchecked_star {
  color: #fff;
    background: #d1d1d1;
    padding: 3px;
    border-radius: 4px;
    font-size: 12px;
}


.client_bg{background:#fff; overflow:hidden; padding:0px 0px 30px 0px }
.client_bg h2{padding:20px 15px; margin:0px 0px 0px 0px; line-height:20px; text-align:left; color:#000; font-size:20px;  font-family: 'Ubuntu'; }




.footer_bg{background:#1a1e22; min-height:210px;  margin-top:0px; padding-bottom:20px;}
.footer_bottom_text{}
.footer_bottom_text h1{padding:0px 0px 0px 0px; margin:36px 0px 10px 0px; line-height:20px;  letter-spacing:0px; text-align:left; color:#fff; font-size:16px; font-family: 'Ubuntu';  }

.footer_bottom_text h2{padding:0px 0px 0px 0px; margin:36px 0px 10px 0px; line-height:20px;  letter-spacing:0px; text-align:left; color:#fff; font-size:16px; font-family: 'Ubuntu';  }

.footer_bottom_text h3{padding:0px 0px 0px 0px; margin:20px 0px 0px 0px; line-height:30px; font-weight:normal; letter-spacing:0px; text-align:left; color:#fff; font-size:17px; font-family: 'Ubuntu'; }
.footer_bottom_text p{padding:0px 0px 0px 0px; margin:20px 0px 0px 0px; line-height:22px; font-weight:normal; letter-spacing:0px; text-align:left; color:#fff; font-size:14px; font-family: 'Ubuntu';  }
.footer_nav { margin: 0; padding: 0; }
.footer_nav ul { list-style: none outside none; margin:20px 50px 30px 0px; padding: 0px 0  0px; text-align: left;}
.footer_nav ul li { margin: 0; padding: 0; }
.footer_nav ul li a { color: #fff; display: block; font-size:14px; line-height:40px;  list-style: none outside none; margin: 0; padding:0px 50px 0px 0px; text-decoration: none;  font-weight:normal;}
.footer_nav ul li a:hover { color: #fb5e1c;text-decoration:none;}
.footer_bottom_text img{ margin:25px 10px 0px 0px}


.footer_bg2{background:#000000; overflow:hidden; padding:0px 0px; }
.footer_bg2 p{padding:15px 0px; margin:0px 0px 0px 0px; line-height:30px; font-weight:normal; letter-spacing:0px; color:#fff; font-size:14px; }
.footer_bg2 p a{padding:15px 20px 10px 0px;  line-height:30px;  color:#fff; font-size:14px;}
.footer_bg2 p a:hover{ color:#ff6600}



.social-link-footer li {
    float: left;
    margin: 10px 10px 0px 0px;

}

.social-link-footer li a {
    color: #000;
    background:#272727; border:1px #fff solid;
    padding:13px 9px;
    width: 45px;
    height:45px;
    float: left;
    text-align: center;
    font-size:20px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
	border-radius:50%; margin-top:10px; color:#FFF;
}

.social-link-footer li a:hover {
    background: #f2381b; color:#FFF;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


.contant{margin:0px; padding:0px}

.contant p{padding:15px 100px; margin:10px 0px 0px 0px; line-height:30px; font-weight:normal; line-height:30px; font-family: 'Ubuntu'; color:#8b8b8b; font-size:14px; text-align:center }

.meassge{margin:150px 0px 30px 0px; padding:0px 10px 30px 10px; background:#f7eac5; float:left; width:100%; }


.meassge p{padding:10px 0px; margin:0px 0px 0px 0px; line-height:30px; font-weight:normal; line-height:30px; font-family: 'Ubuntu'; color:#8b8b8b; font-size:14px; text-align:left }




.pagetitle_about {
   
    background-image: url("../images/inner_bg2.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:310px;
	
}

.pagetitle_about h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}


.pagetitle_faq {
   
    background-image: url("../images/inner_bg1.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:310px;
	
}

.pagetitle_faq h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}


.pagetitle_partners {
   
    background-image: url("../images/inner_bg3.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:310px;
	
}

.pagetitle_partners h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}





.pagetitle_contact {
    background-image: url("../images/inner_bg4.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:310px;
	
}

.pagetitle_contact h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}






.car-rental-in-santa-barbara {
    background-image: url("../images/car-rental-in-santa-barbara.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}

.car-rental-in-santa-barbara h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}


.car-hire-in-new-york {
    background-image: url("../images/car-hire-in-new-york.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}



.car-hire-in-new-york h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}


.car-hire-in-cancun {
    background-image: url("../images/car-hire-in-cancun.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}



.car-hire-in-cancun h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}


.car-rental-in-cana {
    background-image: url("../images/car-rental-in-cana.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}



.car-rental-in-cana h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}



.car-rental-in-diego-county {
    background-image: url("../images/car-rental-in-diego-county.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}



.car-rental-in-diego-county h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}





.car-rental-in-denpasar {
    background-image: url("../images/car-rental-in-denpasar.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}



.car-rental-in-denpasar h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}




.car-rental-in-london {
    background-image: url("../images/car-rental-in-diego-county.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}



.car-rental-in-london h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}






.car-rental-in-chicago {
    background-image: url("../images/car-rental-in-chicago.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}



.car-rental-in-chicago h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}

.car-rental-in-kuala-lumpur {
    background-image: url("../images/car-rental-in-kuala-lumpur.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}



.car-rental-in-kuala-lumpur h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}





.car-rental-in-orlando {
    background-image: url("../images/car-rental-in-orlando.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}



.car-rental-in-orlando h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}




.car-rental-in-miami {
    background-image: url("../images/car-rental-in-miami.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}



.car-rental-in-miami h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}



.car-rental-in-cyprus {
    background-image: url("../images/car-rental-in-cyprus.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}

.car-rental-in-cyprus h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}


.car-hire-in-auckland {
    background-image: url("../images/car-hire-in-auckland.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}

.car-hire-in-auckland h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}




.car-rental-in-india {
    background-image: url("../images/car-rental-in-india.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}

.car-rental-in-india h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}

.car-rental-in-spain {
    background-image: url("../images/car-rental-in-spain.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}

.car-rental-in-spain h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}

.car-hire-in-las-vegas {
    background-image: url("../images/car-hire-in-las-vegas.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}

.car-hire-in-las-vegas h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}


.car-rental-deals {
    background-image: url("../images/car-rental-deals.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}

.car-rental-deals h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}

.car-hire-in-paris {
    background-image: url("../images/car-hire-in-paris.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}

.car-hire-in-paris h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}

.car-rental-in-barcelona {
    background-image: url("../images/car-rental-in-barcelona.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}

.car-rental-in-barcelona h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}



.car-rental-in-zurich {
    background-image: url("../images/car-rental-in-zurich.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}

.car-rental-in-zurich h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}











.car-hire-in-rome {
    background-image: url("../images/car-hire-in-rome.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}

.car-hire-in-rome h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}



.car-rental-in-riviera-maya {
    background-image: url("../images/car-rental-in-riviera-maya.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}

.car-rental-in-riviera-maya h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}





.car-rental-in-angeles {
    background-image: url("../images/car-rental-in-angeles.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}

.car-rental-in-angeles h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}


.car-rental-in-oahu {
    background-image: url("../images/car-rental-in-oahu.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}

.car-rental-in-oahu h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}



.car-hire-in-san-francisco {
    background-image: url("../images/car-hire-in-san-francisco.png");
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:600px;
	
}

.car-hire-in-san-francisco h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 
}



.car-rental-in-saudi-arabia {
	background-image: linear-gradient(#078301, #66d560);
	background-image: linear-gradient(to right, #078301, #66d560);
   /* background-image: url("../images/car-rental-in-india.png");*/
    background-position: center center;
    background-repeat: no-repeat;
    padding:30px 0 40px 0px;
    position: relative;
	min-height:310px;
	
}

.car-rental-in-saudi-arabia h1 {
    text-align: center;
    font-weight: bold;
    color: #dddddd;
    margin-top:100px; font-family: 'Ubuntu'; 

}




.breadcrumb {
    list-style: none;
    text-align: center;
    padding: 5px;
    background-color: transparent;
    border-radius: 0px;
}

.breadcrumb  li{color:#FFF;}

.margin40{margin-top:40px}

.margin60{margin-top:60px}

.inner_cont{margin:0px; padding:0px;}
.inner_cont h1{color: #1d1a1a; font-size:40px; margin:0px 0px 0px 0; padding:40px 0 0px 0px; line-height:50px;  font-family: 'Ubuntu';font-weight:600; }
.inner_cont h1 span{color: #1d1a1a; font-size:40px; font-weight:300; }
.inner_cont p{color: #a5a5a5; font-size:16px; margin:10px 0px 0px 0; line-height:30px; padding:0px 0 0 0px; font-family: 'Ubuntu';font-weight:500;}

.inner_mid_head{margin:0px; padding:0px;}
.inner_mid_head h1{color: #1d1a1a; font-size:24px; margin:0px 0px 0px 0; padding:0px 0 0px 0px; line-height:20px;  font-family: 'Ubuntu';font-weight:600; }
.inner_mid_head p{color: #a5a5a5; font-size:16px; margin:10px 0px 0px 0; line-height:30px; padding:0px 0 0 0px; font-family: 'Ubuntu';font-weight:500;}

.inner_right{margin:0px; padding:0px;}
.inner_right h1{color: #1d1a1a; font-size:30px; margin:0px 0px 0px 0; padding:60px 0 0px 0px; line-height:50px;  font-family: 'Ubuntu';font-weight:600; }
.inner_right p{color: #a5a5a5; font-size:16px; margin:10px 0px 0px 0; line-height:30px; padding:0px 0 0 0px; font-family: 'Ubuntu';font-weight:500;}

.inner_page_top{margin:0px; padding:0px;}
.inner_page_top h1{color: #fff; font-size:40px; margin:0px 0px 0px 0; padding:70px 0 0px 0px; line-height:50px;  font-family: 'Ubuntu';font-weight:600; }
.inner_page_top h1 span{color: #1d1a1a; font-size:40px; font-weight:300; }
.inner_page_top p{color: #a5a5a5; font-size:16px; margin:10px 0px 0px 0; line-height:30px; padding:0px 0 0 0px; font-family: 'Ubuntu';font-weight:500;}



.aboutbox{margin:0px; padding:0px;}
.aboutbox_icon{font-size:36px; color:#2b93e2; text-align:center; padding:70px 0px 0px 0px ; margin:0px 0px;}
.aboutbox p{color: #a5a5a5; font-size:16px; margin:10px 0px 0px 0; line-height:30px; padding:0px 0 0 0px; text-align:center; font-family: 'Ubuntu';font-weight:500;}

.aboutmissionbox{margin:60px 0px; padding:15px; border:1px #a5a5a5 solid; border-radius:20px 0px 20px 0px; min-height:175px; }
.aboutmissionbox h2{color: #1d1a1a; font-size:22px; margin:0px 0px 0px 0; padding:0px 0 0px 0px; line-height:40px;  font-family: 'Ubuntu';font-weight:600; }
.aboutmissionbox p{color: #a5a5a5; font-size:14px; margin:10px 0px 0px 0; line-height:22px; padding:0px 0 0 0px; font-family: 'Ubuntu';font-weight:500;}

.aboutviewbox{margin:30px 0px; padding:15px; }
.aboutviewbox h2{color: #2b93e2; font-size:30px; margin:0px 0px 0px 0; padding:0px 0 0px 0px; line-height:40px; text-align:center;  font-family: 'Ubuntu';font-weight:600; }
.aboutviewbox p{color: #000; font-size:18px; text-align:center; margin:0px 0px 0px 0; line-height:22px; padding:0px 0 0 0px; font-family: 'Ubuntu';font-weight:600;}

.team_bg{
    background-attachment: fixed;
    /*background-image: url("../images/slide_img.png");*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height:460px;
    padding:0px 0;
    position: relative;
	background:#2b93e2;
}


.team_top_col{margin:30px 0px 50px 0px; padding:0px;}
.team_top_col h2{color: #fff; font-size:40px; margin:0px 0px 0px 0; padding:0px 0 0px 0px; line-height:40px; text-align:center;  font-family: 'Ubuntu';font-weight:600; }
.team_top_col p{color: #fff; text-align:center; font-size:18px; text-align:center; margin:0px 0px 0px 0; line-height:30px; padding:10px 100px; font-family: 'Ubuntu';font-weight:500;}



.company_bg{
    background-attachment: fixed;
    /*background-image: url("../images/slide_img.png");*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height:460px;
    padding:0px 0 30px 0px;
    position: relative;
	background:#f9f9f8;
}


.company_top_col{margin:30px 0px 30px 0px; padding:0px;}
.company_top_col h2{color: #000; font-size:40px; margin:0px 0px 0px 0; padding:0px 0 0px 0px; line-height:40px; text-align:center;  font-family: 'Ubuntu';font-weight:600; }
.company_top_col p{color: #000; text-align:center; font-size:18px; text-align:center; margin:0px 0px 0px 0; line-height:30px; padding:10px 100px; font-family: 'Ubuntu';font-weight:500;}



.company_box{margin:0px 0px 20px 0px; padding:0px; }
.company_box ul {list-style: none outside none; margin:20px 50px 30px 0px; padding: 0px 0  0px; text-align: left;}
.company_box ul li {margin: 0; padding: 0; }
.company_box ul li a {color: #000; display: block; font-size:18px; line-height:40px;
  list-style: none outside none; margin:0px 0px 10px 0px; padding:5px 10px; text-decoration: none; 
  font-weight:normal; border:1px #eeeeed solid; border-radius:5px; box-shadow:0px 2px 2px #eaeaea}
.company_box ul li a:hover {color: #fff; background:#ff6600; }
.company_box img{width:82px; height:38px; margin:0px 10px 0px 0px; border-radius:10px;}




.faqbox{margin:0px 0px 30px 0px; padding:0px; min-height:170px; }
.faqbox h2{color: #1d1a1a; font-size:17px; margin:10px 0px 0px 0; padding:0px 0 0px 0px; line-height:40px;  font-family: 'Ubuntu';font-weight:600; }
.faqbox p{color: #a5a5a5; font-size:14px; margin:10px 0px 0px 0; line-height:22px; padding:0px 0 0 0px; font-family: 'Ubuntu';font-weight:500;}


.faq_acc{margin:0px 0px 0px 0px; padding:0px; }
.faq_acc p{color: #a5a5a5; font-size:14px; margin:10px 0px 0px 0; line-height:22px; padding:0px 0 0 0px; font-family: 'Ubuntu';font-weight:500;}
.faq_acc ul li{color: #a5a5a5; font-size:14px; margin:10px 0px 0px 0; line-height:22px; padding:0px 0 0 0px; font-family: 'Ubuntu';font-weight:500;}


.faqbox_right{margin:0px 0px 0px 0px; padding:0px; }
.faqbox_right h2{color: #1d1a1a; font-size:17px; margin:10px 0px 0px 0; padding:0px 0 0px 0px; line-height:40px; text-transform:uppercase;  font-family: 'Ubuntu';font-weight:600; }



.panel-default > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #fff;
}

.panel-default > .panel-heading {
    background-color: #fff;
    border-color: #fff;
    color: #fff;
    margin: -138px 0px 0px 0px !important;
}




.login_form {
	background: rgba(255, 255, 255, 0.70) none repeat scroll 0 0;
    
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #555;
    display: block;
    font-size:16px;
    height:45px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;

}
.login_form:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
.contact_box {
    margin:10px 0 0;
    min-height: 10px;
    overflow: hidden;
    padding: 0 0 30px 0px;
}


.contact_box h2 {
    color: #142340;
   font-family: 'Ubuntu';
    font-size: 20px;
    line-height:30px;
    margin: 0;
    padding:0px 0 0 0px !important;
    text-align: left;
}

.contact_box h3 {
    color: #142340;
    font-family: 'Ubuntu';
    font-size:16px;
    line-height:25px;
    margin: 0;
    padding:0px 0 0 0px !important;
    text-align: left; text-transform:uppercase;
}

.contact_box p {
    color: #142340;
    font-size: 15px;
    line-height:25px;
    margin: 0;
    padding:0px 20px 0 0px !important;
    text-align: left;font-family: 'Ubuntu';
}


.notifiction{background:#dff2fe; margin:0px; padding:15px; border-radius:2px; box-shadow:0px 1px 3px #ccc;}
.notifiction p { color: #91989d;font-size: 15px; line-height:25px; margin: 0; padding:0px 20px 0 0px !important; text-align: left;font-family: 'Ubuntu';}

.rightbox{margin:30px 0px 0px 0px; padding:0px;}
.rightbox_icon{font-size:26px; color:#2b93e2; text-align:center; padding:0px 10px 0px 0px ; margin:0px 0px; float:left}
.rightbox p{color: #a5a5a5; font-size:16px; margin:10px 0px 0px 35px; line-height:30px; padding:0px 0 0 0px;  font-family: 'Ubuntu';font-weight:500;}
.rightbox h3 { color: #142340; font-family: 'Ubuntu'; font-size:20px; line-height:25px;  margin: 0; font-weight:600;  padding:0px 0 0 0px !important; text-align: left; 
}



.saud_col{margin:10px 0px 0px 0px; padding:0px;}
.saud_col_icon{font-size:25px; color:#2b93e2; text-align:center; padding:8px 10px 0px 0px; margin:0px 0px; float:left}
.saud_col p{color: #a5a5a5; font-size:16px; margin:20px 0px 0px 0px; line-height:25px; padding:0px 0 0 0px;  font-family: 'Ubuntu';font-weight:500;}
.saud_col h2 { color: #142340; font-family: 'Ubuntu'; font-size:26px; line-height:25px;  margin: 0; font-weight:600;  padding:30px 0 0 0px !important; text-align: left;}
.saud_col h3 { color: #fb5e1c; font-family: 'Ubuntu'; font-size:30px; line-height:25px;  margin: 0; font-weight:600;  padding:40px 0 20px 0px !important; text-align: left;}
.saud_col h4 { color: #142340; font-family: 'Ubuntu'; font-size:18px; line-height:25px;  margin: 0; font-weight:600;  padding:0px 0 0 0px !important; text-align: left;}
.saud_col h4 { color: #142340; font-family: 'Ubuntu'; font-size:18px; line-height:25px;  margin: 0; font-weight:600;  padding:0px 0 0 0px !important; text-align: left;}
.saud_col h5 { color: #142340; font-family: 'Ubuntu'; font-size:18px; line-height:25px;  margin: 0; font-weight:600;  padding:0px 0 0 0px !important; text-align: left;}

.saud_col ul{margin:10px 0px 0px 0px; padding:0px 0px;}
.saud_col ul li{ color: #a5a5a5; display: block; font-size:16px; line-height:40px;  list-style: none outside none; margin: 0; padding:10px 0px 0px 0px; text-decoration: none;  font-weight:normal;}
.saud_col ul li a:hover{ color:#000}





.list_col{margin:10px 0px 0px 0px; padding:0px;}
.list_col_icon{font-size:25px; color:#2b93e2; text-align:center; padding:8px 10px 0px 0px; margin:0px 0px; float:left}
.list_col p{color: #a5a5a5; font-size:16px; margin:10px 0px 0px 0px; line-height:25px; padding:0px 0 0 0px;  font-family: 'Ubuntu';font-weight:500;}
.list_col h2 { color: #142340; font-family: 'Ubuntu'; font-size:26px; line-height:25px;  margin: 0; font-weight:600;  padding:30px 0 0 0px !important; text-align: left;}
.list_col h3 { color: #fb5e1c; font-family: 'Ubuntu'; font-size:30px; line-height:25px;  margin: 0; font-weight:600;  padding:40px 0 20px 0px !important; text-align: left;}
.list_col h4 { color: #142340; font-family: 'Ubuntu'; font-size:18px; line-height:25px;  margin: 0; font-weight:600;  padding:15px 0 0 0px !important; text-align: left;}
.list_col h5 { color: #142340; font-family: 'Ubuntu'; font-size:16px; line-height:25px;  margin: 0; font-weight:600;  padding:15px 0 0 0px !important; text-align: left;}

.list_col ul{margin:10px 0px 0px 0px; padding:0px 0px;}
.list_col ul li{ color: #a5a5a5; display: block; font-size:16px; line-height:40px;  list-style: none outside none; margin: 0; padding:5px 0px 0px 0px; text-decoration: none;  font-weight:normal;}
.list_col ul li a:hover{ color:#000}


.overview_col{width: 100%; padding-left:0px; padding-right:0px; padding-bottom:30px; margin-top:20px; background:#FFF; height:100%;  border:1px #d7dce6 solid; float:left; box-shadow: 0px 0px 5px #c3c9d7; margin-bottom:30px;}




.th_contant {
    font-size: 16px;
    padding:25px 20px;
    color: #2d3540;
    font-weight: 600; font-family: 'Ubuntu'
    white-space: normal; text-align:left; white-space:nowrap;  background:#e8f0ff
}


.td_contant {
    font-size: 16px;
    padding:20px 20px; font-family: 'Ubuntu'
    color: #2d3540;
    font-weight: normal;
    white-space: normal; text-align:left; white-space:nowrap;
}



.main {
  position: relative;
  
}
.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom:0;
  left:0px;
  right:0px;
  background:#2b93e2;
  overflow: hidden;
  width:auto;
  height:0;
  transition: .3s ease; z-index:99;
  
}

.main:hover .overlay {
  height:100%; right:0;
}

.overlay h3 { color: #fff; font-family: 'Ubuntu'; font-size:30px; line-height:25px;  margin: 0; font-weight:600;  padding:50px 0 0 0px !important; text-align: center; }


.mid_bottom{margin:30px 0px 50px 0px; padding:70px 10px 20px 10px; color:#000; text-align:center; transition: all 0.9s ease 0s;  box-shadow:0px 0px 0px #000; min-height:250px; border-tadius:10px;  }
.mid_bottom p{color: #fff; font-size:16px; margin:10px 0px 0px 35px; line-height:30px; padding:0px 0 0 0px;  font-family: 'Ubuntu';font-weight:500;}

.mid_text{margin:0px 0px 0px 0px; padding:0px 10px 20px 10px; color:#000; text-align:center; transition: all 0.9s ease 0s;  box-shadow:0px 0px 0px #000;  border-tadius:10px;  }
.mid_text h3 { color: #142340; font-family: 'Ubuntu'; font-size:30px; line-height:25px;  margin: 0; font-weight:600;  padding:10px 0 10px 0px !important; text-align: center; }


.cent_col{margin:30px 0px 0px 0px; padding:10px 10px 20px 10px; color:#000; text-align:center; transition: all 0.9s ease 0s; border:1px #CCC dashed ; box-shadow:0px 0px 0px #000;}
.cent_col h2{ font-size:18px; margin:30px 0px 20px 0; font-weight:600;  font-family: 'Ubuntu'; color:#303339;  }
.cent_col p{ font-size:14px; margin:0px 0px 0px 0; padding:0px 10px 15px 10px; color:#838588}


.cuntry{margin:30px 0px 0px 0px; padding:20px; border:1px #c8deef solid;}
.cuntry_icon{font-size:26px; color:#ff6600; text-align:center; padding:20px 43px 0px 0px; margin:0px 0px; float:left}
.cuntry p{color: #a5a5a5; font-size:16px; margin:10px 0px 0px 35px; line-height:30px; padding:0px 0 0 0px;  font-family: 'Ubuntu';font-weight:500; white-space:nowrap}
.cuntry h3 { color: #142340; font-family: 'Ubuntu'; font-size:18px; line-height:25px;  margin: 0; font-weight:600;  padding:0px 0 0 0px !important; text-align: left; 
}



.drive{margin:0px; padding:0px;}
.drive h1{color: #1d1a1a; font-size:24px; margin:0px 0px 0px 0; padding:60px 0 0px 0px; line-height:35px;  font-family: 'Ubuntu';font-weight:600; }
.drive p{color: #a5a5a5; font-size:14px; margin:10px 0px 0px 0; line-height:24px; padding:0px 0 0 0px; font-family: 'Ubuntu';font-weight:500;}




.carhire_dest { margin: 0; padding: 0; }
.carhire_dest ul {list-style: none outside none; margin:20px 50px 30px 0px; padding: 0px 0  0px; text-align: left;}
.carhire_dest ul li {margin: 0; padding: 0; }
.carhire_dest ul li a {color: #2b93e2; display: block; font-size:16px; line-height:40px;  list-style: none outside none; margin: 0; padding:0px 0px 0px 0px; text-decoration: none; font-weight:normal;}
.carhire_dest ul li a:hover {color: #2b93e2;text-decoration:underline;}

.adds_col{margin:0px 0px 0px 0px; padding:40px 0px 0px 0px}







@media (max-width: 767px) {
	
	.inner_mid_head h1 {
    color: #1d1a1a;
    font-size: 24px;
    margin: 0px 0px 0px 0;
    padding: 0px 0 0px 0px;
    line-height: 30px;
    
}
	
	.saud_col h3 {
    color: #fb5e1c;
    font-family: 'Ubuntu';
    font-size: 30px;
    line-height: 35px;
    margin: 0;
    font-weight: 600;
    padding: 40px 0 20px 0px !important;
    text-align: left;
}
	
	
	.saud_col h2 {
    color: #142340;
    font-family: 'Ubuntu';
    font-size: 26px;
    line-height: 35px;
 
}
	
	.adds_col{margin:10px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:center}
	.adds_col img{margin:10px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:center; width:100%;}
	
	.add_padding {
    padding-left: 0px;
    padding-right: 0px;
}
	
	.inner_right h1 {
    color: #1d1a1a;
    font-size: 25px;
    margin: 10px 0px 0px 0;
    padding: 10px 0 0px 0px;
    line-height: 30px;
    font-family: 'Ubuntu';
    font-weight: 600;
}
	
	.navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-top: 29px;
    padding: 9px 10px;
    position: relative;
}
	
	.mid_box {
 
    border-bottom: 0px #CCC dashed;
    border-right: 0px #CCC dashed;
   
}
	
.top_banner h1 {
    color: #fff;
    font-size: 30px;
    margin: 90px 0px 0px 0;
    padding: 0px 0 0 0px;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
}	
	
.inner_page_top h1 {
    color: #fff;
    font-size: 30px;
    margin: 0px 0px 0px 0;
    padding: 60px 0 0px 0px;
    line-height: 50px;
    font-family: 'Ubuntu';
    font-weight: 600;
}	
	
	
.main_container{ width:100%; padding-left:0px; padding-right:0px}	
.mobile{display:block;}
.pc{display:none}

.navbar-nav > li > a {
    color: #464747;
    font-size: 16px;
    line-height: 35px;
    padding: 0 35px;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    max-height: 340px;
    overflow-x: visible;
    padding-left: 15px;
    padding-right: 15px;
	background:#fff;
	margin-top:11px;
}

.button_main {
	padding:5px 40px;
	border-radius:5px;
	background:#3a4a88;
	margin:40px 0px 0px 0px;
	text-transform:uppercase;
	background:url(../images/btn_bg.png) no-repeat;
	
	}
	
	

.slick-next{display:none !important}
.slick-prev{display:none !important}


  }





.checkbox {
  padding-left: 20px; outline:none!important }
  .checkbox label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 5px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border-radius: 0px;
      background-color: tarnsparent;
	  border:2px #848b8f solid; outline:none!important;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 0;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 11px;
      color: #555555; outline:none!important }
  .checkbox input[type="checkbox"],
  .checkbox input[type="radio"] {
    opacity: 0;
    z-index: 1; }
    .checkbox input[type="checkbox"]:focus + label::before,
    .checkbox input[type="radio"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; outline:none!important }
    .checkbox input[type="checkbox"]:checked + label::after,
    .checkbox input[type="radio"]:checked + label::after {
      font-family: "FontAwesome";
      content: "\f00c"; }
    .checkbox input[type="checkbox"]:disabled + label,
    .checkbox input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before,
      .checkbox input[type="radio"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed;  outline:none!important}
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-top: 0; outline:none!important }

.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + label::before {
  background-color: #4ba223;
  border-color: #4ba223; outline:none!important }
.checkbox-primary input[type="checkbox"]:checked + label::after,
.checkbox-primary input[type="radio"]:checked + label::after {
  color: #fff; }

.checkbox-danger input[type="checkbox"]:checked + label::before,
.checkbox-danger input[type="radio"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f; outline:none!important }
.checkbox-danger input[type="checkbox"]:checked + label::after,
.checkbox-danger input[type="radio"]:checked + label::after {
  color: #fff; }

.checkbox-info input[type="checkbox"]:checked + label::before,
.checkbox-info input[type="radio"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de; outline:none!important }
.checkbox-info input[type="checkbox"]:checked + label::after,
.checkbox-info input[type="radio"]:checked + label::after {
  color: #fff; }

.checkbox-warning input[type="checkbox"]:checked + label::before,
.checkbox-warning input[type="radio"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e; outline:none!important }
.checkbox-warning input[type="checkbox"]:checked + label::after,
.checkbox-warning input[type="radio"]:checked + label::after {
  color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before,
.checkbox-success input[type="radio"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after,
.checkbox-success input[type="radio"]:checked + label::after {
  color: #fff; }


.radio {
  padding-left: 20px; outline:none!important;}
  .radio label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 5px; outline:none!important; }
    .radio label::before {
      content: "";
      display: inline-block;outline:none!important;
      position: absolute;
      width: 17px;
      height: 17px; 
      left: 0;
      margin-left: -20px;
      border: 1px solid #4ba223;
      border-radius: 50%;
      background-color: #d0cdce;
      -webkit-transition: border 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out;
      transition: border 0.15s ease-in-out; }
    .radio label::after {
      display: inline-block;
      position: absolute;
      content: " ";
      width: 11px;
      height: 11px;
      left: 3px;
      top: 3px;
      margin-left: -20px;
      border-radius: 50%;
      background-color: #3d3b3b;
      -webkit-transform: scale(0, 0);
      -ms-transform: scale(0, 0);
      -o-transform: scale(0, 0);
      transform: scale(0, 0);
      -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
  .radio input[type="radio"] {
    opacity: 0;
    z-index: 1; }
    .radio input[type="radio"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .radio input[type="radio"]:checked + label::after {
      -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      -o-transform: scale(1, 1);
      transform: scale(1, 1); }
    .radio input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .radio input[type="radio"]:disabled + label::before {
        cursor: not-allowed; }
  .radio.radio-inline {
    margin-top: 0; }
	
	
	
	
	
	
	
.checkbox3 {
  padding-left:10px; }
  .checkbox3 label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 5px; }
    .checkbox3 label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 26px;
      height: 26px;
      left: 0;
      margin-left: -20px;
      border-radius: 0px;outline:none !important;
     background:url(../images/check_box.png) no-repeat;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox3 label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 0;
	  background:url(../images/check_box_h.png) no-repeat;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 17px;
      color: #555555;outline:none !important; }
  .checkbox3 input[type="checkbox"],
  .checkbox3 input[type="radio"] {
    opacity: 0;
    z-index: 1; }
    .checkbox3 input[type="checkbox"]:focus + label::before,
    .checkbox3 input[type="radio"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .checkbox3 input[type="checkbox"]:checked + label::after,
    .checkbox3 input[type="radio"]:checked + label::after {
      
      content: ""; }
    .checkbox3 input[type="checkbox"]:disabled + label,
    .checkbox3 input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .checkbox3 input[type="checkbox"]:disabled + label::before,
      .checkbox3 input[type="radio"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox3.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox3.checkbox-inline {
    margin-top: 0; }
	
	

.item {
  position: relative;
  overflow: hidden;
  
}
.item img {
  max-width: 100%;
  
  -moz-transition: all 12s;
  -webkit-transition: all 6s;
  transition: all 6s;
}
.item:hover img {
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}



label {
    display: inline-block;
    /* font-weight: 700; */
    margin-bottom: 5px;
    color: #fff;
}



.top_header{ background:#000 !important}
